# Passenger Signup 

- I should be able to signup
  - App asks for phone number
  - App asks permission to read SMS
  - App receives OTP, reads SMS
  - App asks for name & home location
- I should be able to login
  - App shows home screen after successful registration
